.terms-of-service-wrapper {
  display: contents;
}
 
.terms-of-service-container1 {
  display: contents;
}
 
.terms-of-service-thq-terms-intro-elm {
  color: #e0e0e0;
  font-size: var(--font-size-lg);
  text-align: center;
  line-height: var(--line-height-body);
  margin-bottom: var(--spacing-2xl);
}
 
.terms-of-service-container2 {
  display: none;
}
 
.terms-of-service-container3 {
  display: contents;
}
 

 
@media(max-width: 767px) {
  .terms-of-service-thq-terms-intro-elm {
    font-size: var(--font-size-base);
    text-align: left;
  }
}

.terms-container {
  width: 100%;
  display: flex;
  min-height: 100vh;
  align-items: flex-start;
  flex-direction: column;
  justify-content: flex-start;
}
